Error installing node-red-dashboard

Node-RED v2.1.6
Node.js v12.22.5
Linux 5.15.32-v7+ arm LE


2022-06-15T07:34:17.208Z Installieren : node-red-dashboard 3.1.7

2022-06-13T15:34:59.404Z npm install --no-audit --no-update-notifier --no-fund --save --save-prefix=~ --production --engine-strict node-red-dashboard@3.1.7
2022-06-13T15:35:01.927Z [err] npm
2022-06-13T15:35:01.928Z [err] ERR! code EPROTO
2022-06-13T15:35:01.928Z [err] npm ERR! syscall write
2022-06-13T15:35:01.928Z [err] npm ERR! errno EPROTO
2022-06-13T15:35:01.950Z [err] npm
2022-06-13T15:35:01.951Z [err] ERR! request to https://registry.npmjs.org/node-red-dashboard failed, reason: write EPROTO 1996226624:error:1408F10B:SSL routines:ssl3_get_record:wrong version number:../ssl/record/ssl3_record.c:331:
2022-06-13T15:35:01.951Z [err] npm ERR!
2022-06-13T15:35:01.997Z [err]
2022-06-13T15:35:01.998Z [err] npm ERR! A complete log of this run can be found in:
2022-06-13T15:35:01.998Z [err] npm ERR! /home/roli/.npm/_logs/2022-06-13T15_35_01_954Z-debug.log
2022-06-13T15:35:02.014Z rc=1

I don't know how to fix it and i find nothing that helps me

looks more like a problem with your network. Maybe retry later ?

kinda i just forget to add the proxy to npm
so until that was done it worked

but still thx for helping me